body,td,th {font-family: Arial, Helvetica, sans-serif; font-size: 12px}

body {font-family: Arial, Helvetica, sans-serif; line-height: 16px; font-size: 12px; color:#ffffff; background-color: #000000;}

a {color:#00b5ff;text-decoration:none;}
a:hover {text-decoration:underline;}

/*headings 1 & 2*/
h1 {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #ffffff; font-size: 12px; line-height: 13px; text-transform: uppercase;}
h2 {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #ffffff; font-size: 12px; line-height: 16px; }

/*navigation left*/
.rollover a { display:block; width:150px; background-color: #000000; font-size: 11px; line-height: 11px; color: #888888; text-decoration:none; padding: 2px; border-bottom: thin solid #000000; text-transform: uppercase;}
.rollover a:hover { background-color: #000000; color: #00b5ff; text-decoration:none; text-transform: uppercase;}

.nolink { display:block; width:150px; background-color: #000000; font-size: 11px; line-height: 11px; color: #00b5ff; padding: 2px; border-bottom: thin solid #000000; text-transform: uppercase;}

.rolloverB a { display:block; width:150px; background-color: #000000; font-size: 12px; line-height: 12px; color: #00b5ff; text-decoration:none; padding: 2px; border-bottom: thin solid #000000; text-transform: uppercase;}
.rolloverB a:hover { background-color: #000000; color: #00b5ff; text-decoration:none; text-transform: uppercase;}

.rolloverC a { display:block; width:180px; background-color: #ffffff; font-size: 14px; line-height: 14px; color: #666666; text-decoration:none; text-transform: uppercase;}
.rolloverC a:hover { background-color: #ffffff; color: #00b5ff; text-decoration:none; text-transform: uppercase;}

/*breadcrumb*/
.breadcrumb {color: #666666; font-size: 11px; font-weight: normal;}
.breadcrumb a {color: #00b5ff; font-size: 11px; font-weight: normal;}
.breadcrumb a:hover {color: #00b5ff; font-size: 11px; font-weight: normal; text-decoration:underline;}

/*colour options*/
.blue {color: #00b5ff;}
.bluebold {color: #00b5ff; font-weight: bold;}
.bluesml {color: #00b5ff; font-size: 10px; font-weight: normal;}
.bluelrg {color: #00b5ff; font-family: Arial, Helvetica, sans-serif; line-height: 19px;  font-size: 13px;}
.greylrg {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; line-height: 19px; font-size: 13px;}
.darkblue {color: #0E4459;}
.grey {color: #888888;}

/*highlight*/
.highlight { background:#c0e8fc; padding: 1px; }

/*footnotes*/
.notes {font-size: 11px;}

/*images*/
.imagefloatleft { float: left; width: 100px; height: 120px; margin: 0px 10px 5px 0px; background-color: #fff; padding: 3px; border-top: 1px solid #AEA4A0; border-right: 1px solid #AEA4A0; border-bottom: 1px solid #AEA4A0; border-left: 1px solid #AEA4A0; }
.imagehome { width: 118px; margin: 5px 5px 5px 0px; background-color: #fff; padding: 3px; border-top: 1px solid #AEA4A0; border-right: 1px solid #AEA4A0; border-bottom: 1px solid #AEA4A0; border-left: 1px solid #AEA4A0; }
.graphhome { width: 175px; height: 220px; margin: 5px 5px 5px 0px; background-color: #fff; padding: 3px; border-top: 1px solid #AEA4A0; border-right: 1px solid #AEA4A0; border-bottom: 1px solid #AEA4A0; border-left: 1px solid #AEA4A0; }
.imageframe { margin: 5px 5px 5px 0px; background-color: #fff; padding: 3px; border-top: 1px solid #AEA4A0; border-right: 1px solid #AEA4A0; border-bottom: 1px solid #AEA4A0; border-left: 1px solid #AEA4A0; }